@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&amp;display=swap");

.margin_bottom_zero {
  margin-bottom: 0 !important;
}
.bold_font {
  font-weight: bold !important;
}
.text_uppercace {
  text-transform: uppercase !important;
}

.header-style-3 .topbar {
  background-color: #ff1500;
}

.header-style-2 #navbar > ul > li > a,
.header-style-3 #navbar > ul > li > a {
  color: #333;
  font-size: 12px;
}

.navbar-brand {
  padding: 0;
}
.site-header #navbar > ul > li .sub-menu a {
  color: #333;
}
.site-header #navbar > ul li a:hover,
.site-header #navbar > ul li a:focus {
  text-decoration: none;
  color: #ff1500 !important;
  cursor: pointer;
}
.FAQSpecialButton {
  width: 30px;
  height: 30px;
}
.FAQSpecialButton a > img {
  display: block;
  height: 100%;
}
.FAQSpecialButton a > img {
  width: 100%;
}
a.header_login_button {
  background: #ff1500;
  padding: 15px !important;
  margin: 18px 0px;
  color: #fff !important;
  border-radius: 100px;
  transition: all 0.4s;
}
a.header_login_button:hover {
  background: #333 !important;
  color: #fff !important;
}

.theme-btn,
.theme-btn-s2,
.theme-btn-s3 {
  background-color: #ff1500;
}
.theme-btn,
.theme-btn-s2,
.theme-btn-s3 {
  background-color: #ff1500;
}
.theme-btn:hover,
.theme-btn-s2:hover,
.theme-btn-s3:hover,
.theme-btn:focus,
.theme-btn-s2:focus,
.theme-btn-s3:focus,
.theme-btn:active,
.theme-btn-s2:active,
.theme-btn-s3:active {
  background-color: #333;
  color: #fff;
  text-decoration: none;
}

.site-footer {
  background-color: #68683e;
}
.site-footer .upper-footer {
  padding-top: 50px;
  padding-left: 33px;
}
.back-to-top {
  background-color: #7c0000;
  border: 3px solid rgba(255, 255, 255, 0.45);
}
.testimonials-section .testimonial-grids .grid {
  margin: 0 15px 18px;
}
.why_aml_icon {
  width: 50px;
}
.section-padding {
  padding: 50px 0;
}
.testimonials-section .client-info {
  margin-bottom: 52px;
  position: relative;
  padding-left: 112px;
}
.testimonials-section .client-info .img-holder {
  height: 100px;
}
.testimonials-section .client-info .img-holder img {
  height: 100%;
}
.site-footer .link-widget ul {
  width: 100%;
}
.site-footer .link-widget-about-us ul {
  width: 50%;
}
/* footer */
@media screen and (max-width: 600px) {
  .halfwidthAndFloatLeft {
    width: 50%;
    float: left;
  }
}
/* footer */
/* what we offer start */
.what_we_offer {
  display: flex;
  flex-direction: column;
}
.what_we_offer_tab {
  justify-self: center;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}
.what_we_offer_tab li {
  border-bottom: 3px solid #ff1500;
}
.what_we_offer_tab li.active {
  border-bottom: 3px solid #7c0000;
  color: #ff1500;
  background-color: #eeeeee;
}
.what_we_offer_tab li a {
  color: inherit;
}
.what_we_offer_tab li a:focus {
  background: transparent;
}
.what_we_offer_detail {
  margin-top: 2rem;
}
.what_we_offer_detail {
  margin-top: 2rem;
}
.what_we_offer_detail p {
  text-align: justify;
}
.what_we_offer_detail .mutual_fund_ul {
  margin-top: 1.5rem;
}
.what_we_offer_detail .mutual_fund_ul li {
  display: flex;
  align-items: flex-start;
  margin-bottom: 0.7rem;
}
.what_we_offer_detail .mutual_fund_ul li img {
  width: 15px;
  align-self: flex-start;
  margin-right: 0.5rem;
}
.what_we_offer_detail .mutual_fund_ul li p {
  line-height: 1em;
}
/* what we offer end */
/* how to invest start */
.is_online_invest_button {
  width: 100px;
  text-align: center;
}
.is_online_invest_button:nth-child(1) {
  margin-right: 40px;
}

.how_to_invest {
  display: flex;
  flex-direction: column;
}
.how_to_invest_tab {
  justify-self: center;
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
}

.how_to_invest_tab li {
  background: #ff1500;
  width: 10rem;
  border-radius: 100px;
}
.how_to_invest_tab li:not(:last-child) {
  margin-right: 1rem;
}
.how_to_invest_tab li.active {
  background: #7c0000;
}
.how_to_invest_tab li a {
  color: #fff;
  text-align: center;
}
.how_to_invest_tab li a:hover,
.how_to_invest_tab li a:focus {
  background: transparent;
}
.how_to_invest_detail {
  margin-top: 2rem;
}
.how_to_invest_detail .if_no {
  display: flex;

  margin-top: 3rem;
  justify-content: center;
}
.how_to_invest_detail .if_no .call_visit {
  display: flex;
  align-items: center;
  justify-content: center;
}
.how_to_invest_detail .if_no .call_visit:not(:last-child) {
  margin-right: 3rem;
}
.how_to_invest_detail .if_no .call_visit .icon {
  width: 100px;
  padding: 1.5rem;
  border: 2px solid #ff1500;
  border-radius: 50%;
  transform: scale(1.5);
  background: #fff;
}
.how_to_invest_detail .if_no .call_visit .icon img {
  width: 100%;
}
.how_to_invest_detail .if_no .call_visit .text {
  width: 255px;
  height: 7rem;
  border: 2px solid #ff1500;
  display: flex;
  flex-direction: column;

  justify-content: center;
  padding-left: 2rem;
  border-radius: 0 100px 100px 0;
}
.how_to_invest_detail .if_no .call_visit .text h3,
.how_to_invest_detail .if_no .call_visit .text p {
  line-height: 1;
}

@media screen and (max-width: 600px) {
  .how_to_invest_tab li {
    width: 7rem;
  }
  .how_to_invest_detail .if_no {
    flex-wrap: wrap;
  }
  .how_to_invest_detail .if_no .call_visit:not(:last-child) {
    margin: 0 0 3rem 0;
  }
  .how_to_invest_detail .if_no .call_visit .icon {
    width: 85px;
    transform: scale(1.5) translateX(1rem);
  }
  .how_to_invest_detail .if_no .call_visit .text {
    height: 6rem;
    padding-left: 3rem;
  }
}
/* how to invest end */
/* career start */
#careerWithSAML .theme-btn {
  border: 1px solid #fff;
}
#careerWithSAML .theme-btn:hover {
  border: 1px solid #333;
}
.offer_to_employee {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  justify-content: space-between;
}
.offer_to_employee .offer {
  flex-basis: 49%;
  display: flex;
  align-items: flex-start;
  margin-bottom: 1rem;
  border: #ff1500 1px solid;
  padding: 15px;
  transition: background .3s;
}
.offer_to_employee .offer:hover {
  background: #ff1500;
}
.offer_to_employee .offer .icon {
  width: 70px;
}
.offer_to_employee .offer .icon img {
  width: 100%;
  filter: brightness(0) invert(.2);
}
.offer_to_employee .offer:hover .icon img {
  filter: brightness(0) invert(1);
}
.offer_to_employee .offer .text {
  padding-left: 30px;
  flex: 1;
}
.offer_to_employee .offer .text h4 {
  line-height: 1.1em;
  margin: 0 0 0.7rem 0;
}
.offer_to_employee .offer .text p {
  line-height: 1.1em;
  margin: 0;
}
.offer_to_employee .offer .text h4,
.offer_to_employee .offer .text p {
  color: #333;
  transition: color .3s;
}
.offer_to_employee .offer:hover .text h4,
.offer_to_employee .offer:hover .text p {
  color: #fff;
}
.vacancies {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.vacancies .vacancy {
  flex-basis: 24%;
  border: #ff1500 1px solid;
  padding: 1rem;
  margin-bottom: 20px;
  transition: all .3s;
}
.vacancies .vacancy:hover {
  transform: scale(1.3);
  border: #333 1px solid;
  background: #333;
}
.vacancies .vacancy .title {
  min-height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 1rem;
  text-align: center;
}
.vacancies .vacancy:hover .title h4{
  color: #fff;
}
.vacancies .vacancy .vacancy-btn {
  text-align: center;
  margin-bottom: 1rem;
}
.vacancies .vacancy:hover .vacancy-btn .theme-btn {
  border: 1px solid #ff1500;
  background: #333;
}
.vacancies .vacancy .deadlineLocation{
  display: flex;
  justify-content: space-between;
}
.vacancies .vacancy .deadlineLocation .deadline,
.vacancies .vacancy .deadlineLocation .loaction{
  display: flex;
  align-items: center;
}
.vacancies .vacancy .deadlineLocation img{
  width: 15px;
  margin-right: 5px;
  filter: invert(.3);
}
.vacancies .vacancy .deadlineLocation span{
  font-size: 12px;
  color: #666;
}
.vacancies .vacancy:hover .deadlineLocation img{
  filter: invert(100%) sepia(55%) saturate(7772%) contrast(0.3) brightness(0.9);
}
.vacancies .vacancy:hover .deadlineLocation span{
  color: #999;
}

.uploadCVAndFollowing {
  display: flex;
  justify-content: center;
}
.uploadCVAndFollowing .uploadCV,
.uploadCVAndFollowing .following {
  flex-basis: 38%;
  border: 1px solid #ff1500;
  border-radius: 13px;
  margin: 0 15px 15px 15px;
  text-align: center;
  padding: 15px;
}

.uploadCVAndFollowing .uploadCV img{
  width: 20px;
  margin-left: 5px;;
}
.uploadCVAndFollowing .uploadCV  a{
  cursor: pointer;
}
.uploadCVAndFollowing .following .socialIcons a{
  margin: 10px;
  color: #ff1500;
}
.uploadCVAndFollowing .following .socialIcons a:hover{
  color: #333;
}
.uploadCVAndFollowing .following .socialIcons i{
  font-size: 30px;
}

@media screen and (max-width: 600px) {
  .offer_to_employee .offer {
    flex-basis: 100%;
  }
  .offer_to_employee .offer .text {
    padding-left: 20px;
  }
  .vacancies {
    flex-direction: column;
  }
  .uploadCVAndFollowing {
    flex-direction: column;
  }
}
/* career end */
.customerValues {
  display: flex;
  transform: translateY(-30px);
  margin-bottom: 20px;
}
.customerValues .left {
  flex-basis: 30%;
}
.customerValues .right {
  flex-basis: 70%;
}
.customerValueTab {
  /* margin-bottom: 20px; */
}
.customerValueTab .nav {
  width: 100%;
  display: flex;
  flex-direction: column;
  background-color: #333;
}
.customerValueTab .nav li {
  width: 100%;
}
.customerValueTab .nav li.active {
  background-color: #ff1500;
  width: 100%;
  position: relative;
}
.customerValueTab .nav li::after {
  content: "";
  position: absolute;
  right: -8px;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
  width: 16px;
  height: 16px;
  background-color: #ff1500;
  opacity: 0;
  transition: opacity 0.3s;
}
.customerValueTab .nav li.active::after {
  opacity: 1;
}
.customerValueTab .nav li a {
  display: block;
  border: none;
  width: 100%;
  height: 100%;
  padding: 5px 10px;
  border-radius: 0px;
  display: flex;
  align-items: center;
}
.customerValueTab .nav li a .icon {
  flex-basis: 20%;
  padding: 10px;
}
.customerValueTab .nav li a .icon img {
  width: 100%;
}
.customerValueTab .nav li.active a .icon img {
  filter: brightness(0) invert(1);
}
.customerValueTab .nav li a .text {
  flex: 1;
  margin-left: 10px;
}
.customerValueTab .nav li a .text p {
  color: #fff;
}
.customerValueTab .nav li.active a .text p {
  font-weight: 700;
  font-size: 1.1em;
}
.customerValueContent {
  height: 100%;
}
.customerValueContent .tab-pane {
  height: 100%;
  margin-left: 30px;
  background-size: 100% 100%;
  position: relative;
}
.customerValueContent .tab-pane .CV_contents {
  position: absolute;
  left: 35%;
  top: 50%;
  transform: translateY(-50%);
  padding: 20px;
}
.customerValueContent .tab-pane .CV_contents h4,
.customerValueContent .tab-pane .CV_contents p {
  color: #fff;
}
.customerValueContent .tab-pane:nth-child(1) {
  background-image: url("../images/customer_value/Customer-Value-Images-01.jpg");
}
.customerValueContent .tab-pane:nth-child(2) {
  background-image: url("../images/customer_value/Customer-Value-Images-02.jpg");
}
.customerValueContent .tab-pane:nth-child(3) {
  background-image: url("../images/customer_value/Customer-Value-Images-03.jpg");
}
.customerValueContent .tab-pane:nth-child(4) {
  background-image: url("../images/customer_value/Customer-Value-Images-04.jpg");
}
.customerValueContent .tab-pane:nth-child(5) {
  background-image: url("../images/customer_value/Customer-Value-Images-05.jpg");
}
@media (max-width: 768px) {
  .customerValues {
    flex-direction: column;
  }
  .customerValues .right {
    flex-basis: 70%;
  }
  .customerValueContent {
    height: 330px;
  }
  .customerValueContent .tab-pane {
    margin-left: 0px;
    background-size: auto 100%;
    background-position: 70% center;
  }
  .customerValueContent .tab-pane .CV_contents {
    left: 0%;
  }
}
/* customer value start */

/* customer value end */
/* first income unit fund page start */

.first_income_unit_fund table {
  width: 100%;
  margin-bottom: 1.5rem;
}
.first_income_unit_fund table thead tr th {
  color: #ffffff;
  padding: 10px;
  background: #ff1500;
  text-align: center;
}
.first_income_unit_fund table thead tr th:not(:nth-child(1)) {
  border-left: 1px solid #fff;
}
.first_income_unit_fund table thead tr th:last-child {
  border-right: 1px solid #ff1500;
}
.first_income_unit_fund table thead tr th:nth-child(1) {
  background: #7c0000;
  width: 30%;
  border-radius: 3px 0 0 0;
}
.first_income_unit_fund table thead tr th:nth-child(2) {
  width: 60%;
  border-radius: 0 3px 0 0;
  background: #ef3020;
}
.first_income_unit_fund table tbody tr td {
  border: 1px solid #aaa;
  padding: 0.5rem 1rem;
  text-align: center;
}
.first_income_unit_fund table tbody tr td:nth-child(1) {
  font-weight: bold;
  color: #ff1500;
}
.first_income_unit_fund_forms {
  margin-top: 1rem;
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.first_income_unit_fund_forms a:not(:last-child) {
  margin-right: 2rem;
}

@media screen and (max-width: 600px) {
  .first_income_unit_fund_forms {
    margin-top: 1rem;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
  }
  .first_income_unit_fund_forms a {
    flex-basis: 100%;
    text-align: center;
  }
  .first_income_unit_fund_forms a:not(:last-child) {
    margin: 0 0 1rem 0;
  }
}
/* first income unit fund page end */
/* custom Modal start */
.feature_read-more {
  border: 0;
}
.feature_read-more:focus {
  outline: 0;
}

.custom_modal_header {
  display: flex;
  align-items: center;
}
.custom_modal_header h3 {
  flex: 1;
}
.theme-btn-s2_team,
.theme-btn-s2_team:hover,
.theme-btn-s2_team:focus,
.theme-btn-s2_team:active {
  border: 0;
  outline: 0;
}
.theme-btn-s2_team:focus,
.theme-btn-s2_team:active {
  background-color: #ff1500;
}
.client-info-modal {
  display: flex;
}
.client-info-modal .img-holder {
  border: 2px solid #ccc;
  border-radius: 50%;
  width: 120px;
}
.client-info-modal .img-holder img {
  border-radius: 50%;
}
.client-info-modal .details {
  padding-left: 1rem;
  align-self: flex-end;
}
.quote p {
  text-align: justify;
}
/* custom Modal end */
.header-style-1 .search-contact .contact,
.header-style-2 .search-contact .contact,
.header-style-3 .search-contact .contact {
  position: relative;
  /* top: -10px; */
  display: flex;
  align-items: center;
}
.header-style-1 .search-contact .contact a,
.header-style-2 .search-contact .contact a,
.header-style-3 .search-contact .contact a {
  margin-left: 10px;
}
.header-style-1 .search-contact .contact a.search-btn,
.header-style-2 .search-contact .contact a.search-btn,
.header-style-3 .search-contact .contact a.search-btn {
  font-size: 25px;
  color: #ff1500;
  transition: color 0.3s;
}
.header-style-1 .search-contact .contact a.search-btn:hover,
.header-style-2 .search-contact .contact a.search-btn:hover,
.header-style-3 .search-contact .contact a.search-btn:hover {
  color: #333;
}
/*Tab Css*/

.tabs {
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  position: relative;
  background: white;
  padding: 50px;
  padding-bottom: 80px;
  width: 100%;
  /* height: 250px; */

  border-radius: 5px;
  min-width: 240px;
}
.tabs input[name="tab-control"] {
  display: none;
}
.tabs .content section h2,
.tabs ul li label {
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 18px;
  color: #ff1500;
}
.tabs ul {
  list-style-type: none;
  padding-left: 0;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  flex-direction: row;
  margin-bottom: 10px;
  -webkit-box-pack: justify;
  justify-content: space-between;
  -webkit-box-align: end;
  align-items: flex-end;
  flex-wrap: wrap;
}
.tabs ul li {
  box-sizing: border-box;
  -webkit-box-flex: 1;
  flex: 1;
  width: 25%;
  padding: 0 10px;
  text-align: center;
}
.tabs ul li label {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  color: #929daf;
  padding: 5px ;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block;
  cursor: pointer;
  -webkit-transition: all 0.2s ease-in-out;
    white-space: nowrap;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.tabs ul li label br {
  display: none;
}
.tabs ul li label svg {
  fill: #929daf;
  height: 1.2em;
  vertical-align: bottom;
  margin-right: 0.2em;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.tabs ul li label:hover,
.tabs ul li label:focus,
.tabs ul li label:active {
  outline: 0;
  color: #58585a;
}
.tabs ul li label:hover svg,
.tabs ul li label:focus svg,
.tabs ul li label:active svg {
  fill: #bec5cf;
}
.tabs .slider {
  position: relative;
  width: 25%;
  -webkit-transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
  transition: all 0.33s cubic-bezier(0.38, 0.8, 0.32, 1.07);
}
.tabs .slider .indicator {
  position: relative;
  width: 50px;
  max-width: 100%;
  margin: 0 auto;
  height: 4px;
  background: #ff1500;
  border-radius: 1px;
}
.tabs .content {
  margin-top: 30px;
  padding: 20px;
  box-shadow: 0 0 16px 0 rgba(51, 51, 51, 0.1);
  border-radius: 10px;
}
.tabs .content section {
  display: none;
  -webkit-animation-name: content;
  animation-name: content;
  -webkit-animation-direction: normal;
  animation-direction: normal;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
  line-height: 1.4;
}
.tabs .content section h2 {
  color: #ff1500;
  display: none;
}
.tabs .content section h2::after {
  content: "";
  position: relative;
  display: block;
  width: 30px;
  height: 3px;
  background: #ff1500;
  margin-top: 5px;
  left: 1px;
}
.tabs,
  input[name="tab-control"]:nth-of-type(1):checked
  ~ ul,
  > li:nth-child(1),
  > label {
  cursor: default;
  color: #ff1500;
}
.tabs,
  input[name="tab-control"]:nth-of-type(1):checked
  ~ ul,
  > li:nth-child(1),
  > label,
  svg {
  fill: #ff1500;
}
@media (max-width: 600px) {
  .tabs,
    input[name="tab-control"]:nth-of-type(1):checked
    ~ ul,
    > li:nth-child(1),
    > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(1):checked ~ .slider {
  -webkit-transform: translateX(-12%);
  transform: translateX(-12%);
}
.tabs,
  input[name="tab-control"]:nth-of-type(1):checked
  ~ .content,
  > section:nth-child(1) {
  display: block;
}
.tabs,
  input[name="tab-control"]:nth-of-type(2):checked
  ~ ul,
  > li:nth-child(2),
  > label {
  cursor: default;
  color: #ff1500;
}
.tabs,
  input[name="tab-control"]:nth-of-type(2):checked
  ~ ul,
  > li:nth-child(2),
  > label,
  svg {
  fill: #ff1500;
}
@media (max-width: 600px) {
  .tabs,
    input[name="tab-control"]:nth-of-type(2):checked
    ~ ul,
    > li:nth-child(2),
    > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(2):checked ~ .slider {
  -webkit-transform: translateX(65%);
  transform: translateX(65%);
}
.tabs,
  input[name="tab-control"]:nth-of-type(2):checked
  ~ .content,
  > section:nth-child(2) {
  display: block;
}
.tabs,
  input[name="tab-control"]:nth-of-type(3):checked
  ~ ul,
  > li:nth-child(3),
  > label {
  cursor: default;
  color: #ff1500;
}
.tabs,
  input[name="tab-control"]:nth-of-type(3):checked
  ~ ul,
  > li:nth-child(3),
  > label,
  svg {
  fill: #ff1500;
}
@media (max-width: 600px) {
  .tabs,
    input[name="tab-control"]:nth-of-type(3):checked
    ~ ul,
    > li:nth-child(3),
    > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(3):checked ~ .slider {
  -webkit-transform: translateX(145%);
  transform: translateX(145%);
}
.tabs,
  input[name="tab-control"]:nth-of-type(3):checked,
  ~ .content,
  > section:nth-child(3) {
  display: block;
}
.tabs,
  input[name="tab-control"]:nth-of-type(4):checked
  ~ ul,
  > li:nth-child(4),
  > label {
  cursor: default;
  color: #ff1500;
}
.tabs,
  input[name="tab-control"]:nth-of-type(4):checked
  ~ ul,
  > li:nth-child(4),
  > label,
  svg {
  fill: #ff1500;
}
@media (max-width: 600px) {
  .tabs,
    input[name="tab-control"]:nth-of-type(4):checked
    ~ ul,
    > li:nth-child(4),
    > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(4):checked ~ .slider {
  -webkit-transform: translateX(225%);
  transform: translateX(225%);
}
.tabs,
  input[name="tab-control"]:nth-of-type(4):checked
  ~ .content,
  > section:nth-child(4) {
  display: block;
}
.tabs,
  input[name="tab-control"]:nth-of-type(5):checked
  ~ ul,
  > li:nth-child(5),
  > label {
  cursor: default;
  color: #ff1500;
}
.tabs,
  input[name="tab-control"]:nth-of-type(5):checked
  ~ ul,
  > li:nth-child(5),
  > label,
  svg {
  fill: #ff1500;
}
@media (max-width: 600px) {
  .tabs,
    input[name="tab-control"]:nth-of-type(5):checked
    ~ ul,
    > li:nth-child(5),
    > label {
    background: rgba(0, 0, 0, 0.08);
  }
}
.tabs input[name="tab-control"]:nth-of-type(5):checked ~ .slider {
  -webkit-transform: translateX(305%);
  transform: translateX(305%);
}
.tabs,
  input[name="tab-control"]:nth-of-type(5):checked
  ~ .content,
  > section:nth-child(5) {
  display: block;
}
@-webkit-keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
    transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}
@keyframes content {
  from {
    opacity: 0;
    -webkit-transform: translateY(5%);
    transform: translateY(5%);
  }
  to {
    opacity: 1;
    -webkit-transform: translateY(0%);
    transform: translateY(0%);
  }
}
@media (max-width: 1000px) {
  .tabs ul li label {
    white-space: initial;
  }
  .tabs ul li label br {
    display: initial;
  }
  .tabs ul li label svg {
    height: 1.5em;
  }
}
@media (max-width: 600px) {
  .tabs ul li label {
    padding: 5px;
    border-radius: 5px;
  }
  .tabs ul li label span {
    display: none;
  }
  .tabs .slider {
    display: none;
  }
  .tabs .content {
    margin-top: 20px;
  }
  .tabs .content section h2 {
    display: block;
  }
}

.intro {
  border-bottom: 1px solid #e5e5e5;
  padding-bottom: 2.4rem;
  margin-bottom: 0.5rem;
}
.forms_document h4 {
  color: #58585a;
}
.forms_document ul {
  display: flex;
  justify-content: stretch;
  flex-wrap: wrap;
  align-items: stretch;
}
.forms_document ul li {
  text-align: left;
  width: unset;
  flex-basis: 23% !important;
  border: 1px solid #ff1500;
  flex-grow: 0;
  padding: 20px 15px 40px 15px;
  position: relative;
  margin-bottom: 20px;
  transition: all 0.4s;
}
.forms_document ul li:not(:last-child) {
  margin-right: 2%;
}
.forms_document ul li .pdfSign {
  position: absolute;
  top: 0;
  right: 0;
  background: #ff1500;
  color: #fff;
  font-size: 12px;
  padding: 3px 7px;
  border-radius: 0 0 0 10px;
  opacity: 0.5;
  transition: all 0.4s;
}
.forms_document ul li .pdfDownloadButton {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: #ff1500;
  color: #fff;
  font-size: 12px;
  padding: 10px 7px;
  text-align: center;
  display: none;
  animation: buttonOpacity 0.4s ease-in-out forwards;
  transition: all 0.4s;
}
@keyframes buttonOpacity {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
.forms_document ul li .pdfDownloadButton:hover {
  cursor: pointer;
  color: #fff;
}
.forms_document ul li:hover .pdfSign {
  opacity: 1;
}
.forms_document ul li:hover .pdfDownloadButton {
  display: block;
}
.forms_document ul li a {
  color: rgb(88, 88, 90);
}

.forms_document ul li a:hover {
  color: #ff1500;
}
.nav_and_devident {
}
.statement_and_portfolio h4 a {
  color: #58585a;
}
.statement_and_portfolio h4 a:hover {
  color: rgb(255, 21, 0);
}

/*
Form & Documents Start
 */
.openDocument01 span {
  width: 24px;
  height: 23px;
  display: block;
  float: left;
  background: url("../images/fund_page_icons/accor_btns.png") left top no-repeat;
  padding: 4px;
  margin: 0px 5px;
}

.collapsed span {
  width: 24px;
  height: 23px;
  display: block;
  float: left;
  padding: 4px;
  margin: 0px 5px;
  background: url("../images/fund_page_icons/accor_btns.png") left -23px no-repeat;
}
.doc_part {
  display: flex;
}
.left_pdf_img {
  float: left;
  margin-top: 5px;
  background: #ff1500;
  height: 45px;
  width: 45px;
  padding: 10px;
  border-radius: 100px;
  transition: background .3s;
}
.doc_part:hover .left_pdf_img {
  background: #333;
}

.right_text_docs {
  width: 256px;
  border: 0px solid red;
  margin: 0px 0 0 15px;
  float: left;
}

.download_and_icon a {
  background: url("../images/fund_page_icons/download-icon.png") no-repeat 0 0;
  height: 21px;
  display: block;
  color: #e8724c;
  -o-transition: all 0.3s;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
}

.download_and_icon a:hover {
  background: url("../images/fund_page_icons/download-icon.png") no-repeat 0 -23px;
  height: 21px;
  display: block;
  color: #0ba032;
}

.doc_part .download_and_icon {
  margin: 5px 0;
}

.download_and_icon span {
  display: block;
  padding-left: 28px;
  padding-bottom: 2px;
}
.gapafter {
  margin-bottom: 20px;
}

/* Circle Calculator stat */
.calculator {
  display: none;
}

.mobileCalculator {
  /* display: none; */
}
.mobileCalculator {
  display: block;
  margin-top: 15px;
}

.mobileCalculator .mCalBlocks {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  border: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  margin: 10px auto;
  padding: 15px 10px;
  max-width: 500px;
}
.mobileCalculator .mcCalBlockRadio {
  max-width: 500px;
  margin: 0 auto;
}
.mobileCalculator .mcCalBlockRadio .gender_radio {
  display: flex;
  justify-content: space-around;
}
.mobileCalculator .mcCalBlockRadio .gender_radio input[type=radio]{
  display: none;
}
.mobileCalculator .mcCalBlockRadio .gender_radio input[type=radio] + label{
  color: #ff1500;
  position: relative;
  padding-left: 25px;
  cursor: pointer;
}
.mobileCalculator .mcCalBlockRadio .gender_radio input[type=radio] + label::before{
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 18px;
  height: 18px;
  background: #fff;
  border: 1px solid #ff1500;
  border-radius: 100px;
  transition: background 300ms ease-in-out;
}
.mobileCalculator .mcCalBlockRadio .gender_radio input[type=radio]:checked + label::before{
  background: #ff1500;
}
.mobileCalculator .mCalBlocks  .title {
  flex-basis: 50%;
}
.mobileCalculator .mCalBlocks  .inputFieldNumber {
  flex-basis: 48%;
  align-self: flex-start;
    position: relative;
}
.mobileCalculator .mCalBlocks  .inputFieldNumber input{
  flex-basis: 48%;
  width: 100%;
  line-height: normal;
  border-radius: 5px;
  text-align: center;
  margin-bottom: 10px;
}
.mobileCalculator .mCalBlocks  .inputFieldNumber .sip_monthly_investment_label,
.mobileCalculator .mCalBlocks  .inputFieldNumber .lumpsum_monthly_investment_label,
.mobileCalculator .mCalBlocks  .inputFieldNumber .taxable_yearly_income_label,
.mobileCalculator .mCalBlocks  .inputFieldNumber .tax_purpose_investment_label{
    position: absolute;
    left: 0;
    right: 15px;
    top: 2px;
    bottom: 0;
    z-index: 10;
    text-align: center;
}
.mobileCalculator .mCalBlocks  .inputFieldNumber #sip_monthly_investment,
.mobileCalculator .mCalBlocks  .inputFieldNumber #lumpsum_monthly_investment,
.mobileCalculator .mCalBlocks  .inputFieldNumber #taxable_yearly_income,
.mobileCalculator .mCalBlocks  .inputFieldNumber #tax_purpose_investment{
    color: transparent;
}
.mobileCalculator .mCalBlocks  .inputFieldNumber #sip_monthly_investment:focus,
.mobileCalculator .mCalBlocks  .inputFieldNumber #lumpsum_monthly_investment:focus,
.mobileCalculator .mCalBlocks  .inputFieldNumber #taxable_yearly_income:focus,
.mobileCalculator .mCalBlocks  .inputFieldNumber #tax_purpose_investment:focus{
    color: black;
}
.mobileCalculator .mCalBlocks  .inputFieldNumber #sip_monthly_investment:focus + .sip_monthly_investment_label,
.mobileCalculator .mCalBlocks  .inputFieldNumber #taxable_yearly_income:focus + .taxable_yearly_income_label,
.mobileCalculator .mCalBlocks  .inputFieldNumber #tax_purpose_investment:focus + .tax_purpose_investment_label,
.mobileCalculator .mCalBlocks  .inputFieldNumber #lumpsum_monthly_investment:focus + .lumpsum_monthly_investment_label{
    color: transparent;
    z-index: -1;
}
.mobileCalculator .mCalBlocks  .inputFieldRange {
  flex-basis: 85%;
}
.mobileCalculator .mCalBlocks  .inputFieldButton {
  flex-basis: 10%;
}
.mobileCalculator .mCalBlocks  .inputFieldButton button{
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 25px;
  color: #fff;
  height: 30px;
  width: 30px;
  background: #ff1500;
  border-radius: 100px;
  border: none;
  outline: none;
    padding-bottom: 3px;
}
.mobileCalculator .mCalBlocks .results {
  width: 100%;
  display: flex;
  justify-content: center;
}
.mobileCalculator .mCalBlocks .results .mCResult {
  flex-basis: 40%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
.mobileCalculator .mCalBlocks .results .mCResult h5 {
  color: #333;
  text-align: center;
}
.mobileCalculator .mCalBlocks .results .mCResult span {
  width: 100%;
  height: 25px;
  border: 1px solid #ff1500;
  border-radius: 5px;;
  display: flex;
  justify-content: center;
  align-items: center;

}
@media screen and (max-width: 768px) {
  .calculator {
    display: none;
  }



}


/* Circle Calculator end */

.discoverSAMLSection {
}
.discoverSAMLSection.negativeTopMargin {
  transform: translateY(-50px);
}
.discoverSAMLInner {
  padding: 15px;
  display: flex;
  /* align-items: center; */
  color: #fff;
}
.discoverSAMLInner.colorDark {
  color: #333;
}
.discoverSAMLInner.noPadding {
  padding: 0;
}
.discoverSAMLInner.green {
  background-color: #ff1500;
}
.discoverSAMLInner.gray {
  background-color: #333;
}
.discoverSAMLInner.gray .theme-btn-2 {
  color: #fff;
  border: 2px solid #fff;
  /* margin-top: 15px; */
}
.discoverSAMLInner .left,
.discoverSAMLInner .right {
  flex-basis: 50%;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.discoverSAMLInner .left img {
  clip-path: polygon(
    0 0,
    96% 0,
    96% 20%,
    100% 22.5%,
    96% 25%,
    96% 100%,
    0 100%
  );
}
.discoverSAMLInner .right img {
  clip-path: polygon(4% 0, 100% 0, 100% 100%, 4% 100%, 4% 25%, 0 22.5%, 4% 20%);
}



.discoverSAMLInner .quoteImage img {
  width: 100%;
}
.discoverSAMLInner .right .quoteText {
  position: relative;
  padding: 20px;
  text-align: center;
  font-size: 1.5em;
  text-transform: uppercase;
}
.discoverSAMLInner .right .quoteText::before,
.discoverSAMLInner .right .quoteText::after {
  font-family: "Montserrat", sans-serif;
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  line-height: 1;
  font-size: 6.5em;
}
.discoverSAMLInner .right .quoteText::before {
  content: "”";
  top: -130px;
  transform: translateX(-50%) rotate(180deg);
}
.discoverSAMLInner .right .quoteText::after {
  content: "”";
  bottom: -130px;
}
.discoverSAMLInner .descriptionText {
  padding: 20px;
}
.discoverSAMLInner p {
  color: #fff;
  text-align: left;
}
.discoverSAMLInner.colorDark p {
  color: #333;
}
@media (max-width: 768px) {
  .discoverSAMLInner {
    flex-direction: column;
  }
  .discoverSAMLInner .leftOrder{
    order: 2;
  }
  .discoverSAMLInner .left img,
  .discoverSAMLInner .right img{
    clip-path: polygon(
      0 0,
      100% 0,
      100% 94%,
      20% 94%,
      17.5% 100%,
      15% 94%,
      0 94%
    );
  }

  .discoverSAMLInner .right .quoteText {
    position: relative;
    padding: 20px;
    text-align: center;
    font-size: 1.1em;
    text-transform: uppercase;
  }
  .discoverSAMLInner .right .quoteText::before {
    top: -75px;
  }
  .discoverSAMLInner .right .quoteText::after {
    bottom: -75px;
  }
}
.secondaryTab {
  margin-bottom: 30px;
}
.secondaryTab > .nav-tabs {
  border-radius: 10px;
  overflow: hidden;
  background-color: transparent;
  border: 1px solid #ff1500;
  margin-top: 30px;
}
.secondaryTab > .nav-tabs > li {
  background-color: transparent;
  transition: all 0.3s;
}
.secondaryTab > .nav-tabs > li:not(:last-child) {
  border-right: 1px solid #ff1500;
}
.secondaryTab > .nav-tabs > li > a {
  color: #ff1500;
  display: block;
  height: 100%;
  width: 100%;
  border: none;
}
.secondaryTab.colorWhit > .nav-tabs > li > a {
  color: #fff;
}
.secondaryTab > .nav-tabs > li.active,
.secondaryTab > .nav-tabs > li:hover {
  background-color: #ff1500;
}
.secondaryTab > .nav-tabs > li.active a,
.secondaryTab > .nav-tabs > li:hover a {
  color: #fff;
}
.secondaryTab > .nav-tabs > li > a {
  background-color: transparent;
}
#newsRoomCategory {
  background: #f2f2f2;
  border-radius: unset;
  /* padding: 15px 5px; */
  height: unset;
  /* margin-top: -10px; */
  /* transform: translateY(25px); */
}

.newsroomTab {
}
.newsroomTab > ul.nav-tabs {
  background: unset;
  border-bottom: none;
}
.newsroomTab > ul.nav-tabs > li {
  text-align: center;
  padding: 0 10px;
}
.newsroomTab > ul.nav-tabs > li.active {
  background: none;
}
.newsroomTab > ul.nav-tabs > li > a {
  color: #666;
  height: 100%;
  padding: 10px 5px;
  border: none;
  display: inline-block;
}
.newsroomTab > ul.nav-tabs > li > a:hover {
  background-color: unset;
  border: none;
}
.newsroomTab > ul.nav-tabs > li.active > a {
  color: #ff1500;
  border-bottom: 3px solid #ff1500;
  font-weight: bold;
}

.newsroomMultipleTabContent {
  padding: 0 0 50px 0;
}

.newsroomNewses {
  margin: 0 0 30px 0;
}
.newsroomNewses .news {
  display: flex;
  /* align-items: center; */
  padding: 15px;
  border-top: 1px solid rgba(0, 0, 0, 0.329);
}
.newsroomNewses .news:last-child {
  border-bottom: 1px solid rgba(0, 0, 0, 0.329);
}
.newsroomNewses .news .picture {
  flex-basis: 25%;
}
.newsroomNewses .news .picture img {
  width: 100%;
}
.newsroomNewses .news .newsDetail {
  flex: 1;
  padding: 0 30px;
}
.newsroomNewses .news .newsDetail .theme-btn-2 {
  /* margin-top: 15px; */
}
.newsroomNewses .news .newsDetail p{
  text-align: justify;
}
.newsroomNewses .news .newsDetail .date {
  color: #333;
}
.newsroomNewses .news .newsDetail h6 {
  text-transform: uppercase;
}
.newsroomNewses .news .time {
  /* flex-basis: 20%; */
  text-align: right;
  align-self: flex-end;
}
.newsroomNewses .news .time p {
  margin: 0;
}
.newsroomSearchButton {
  border: none;
  padding: 5px 11px;
  width: 100%;
  border-radius: 7px;
}

/*  */
.newsroomNewses.newsroomFeaturedArticle {
  margin: 0;
}
.newsroomNewses.newsroomFeaturedArticle .news {
  padding: 0 15px 0 0;
  border: unset;
}

.newsroomNewses.newsroomFeaturedArticle .news .picture {
  flex-basis: 35%;
}
@media screen and (max-width: 768px) {
  .newsroomTab > ul.nav-tabs {
    margin-bottom: 20px;
  }
  #newsRoomCategory {
    transform: translateY(0);
    margin-top: unset;
  }
  .bottommarginForMobile {
    margin-bottom: 10px;
  }
  .newsroomNewses .news {
    flex-direction: column;
  }
  .newsroomNewses.newsroomFeaturedArticle .news {
      padding: 15px 0;
  }
}
/* How to invest start */
.nav-tabs.howToInvestNavTab {
  background-color: #333;
  display: flex;
  justify-content: space-between;
}

.nav-tabs.howToInvestNavTab li.active {
  background: #ef3020;
  color: #a1a1a1;
  border-bottom: 4px solid #f55a4e;
}

.nav-tabs.howToInvestNavTab > li > a {
  margin-right: 0;
  border: none;
  height: 100%;
  padding: 10px 12px;
}

.howToInvestPageMultiTabContent .tab-pane {
  padding-top: 15px;
}
.howToInvestPageMultiTabContent .HTIContents {
  /* background: red; */
}
.howToInvestPageMultiTabContent .HTIContents .HTIContent {
  display: flex;
  border-top: 1px solid #a1a1a1;
}
.howToInvestPageMultiTabContent .HTIContents .HTIContent .title {
  flex-basis: 20%;
  padding: 20px;
  background: #ef3020;
}
.howToInvestPageMultiTabContent .HTIContents .HTIContent .title h4 {
  margin: 0px;
  color: #f0efe5;
}
.howToInvestPageMultiTabContent .HTIContents .HTIContent .contents {
  flex: 1;
  padding: 20px 0 30px 25px;
  text-align: justify;
}

.HTIContentLinks {
  display: flex;
  flex-wrap: wrap;
  padding: 15px 0 0 0;
}
.HTIContentLinks.DColumn {
  flex-direction: column;
}
.HTIContentLinks li {
  margin: 0 20px 15px 0;
}
.HTIContentLinks.basisFifty li {
  flex-basis: 50%;
  margin: 0 0 15px 0;
}
.HTIContentLinks li a {
  display: flex;
  align-items: center;
  height: 100%;
  width: 100%;
  color: #ff1500;
  transition: color 0.3s;
}
.HTIContentLinks li a:hover {
  color: #333;
}
.HTIContentLinks li a span.icon {
  padding: 10px;
  background: #ff1500;
  border-radius: 100px;
  height: 45px;
  width: 45px;
  transition: background 0.3s;
}
.HTIContentLinks li a:hover span.icon {
  background: #333;
}
.HTIContentLinks li a span.icon img {
  width: 100%;
  filter: brightness(0) invert(1);
}
.HTIContentLinks li a span.text {
  margin-left: 10px;
  font-weight: 700;
}
.HTIContentLinks li a span.downloadIcon img{
  width: 25px;
  margin-left: 7px;
  filter: invert(100%) sepia(55%) saturate(7772%) contrast(0.2) brightness(.8);
}
.HTIContentLinks li a:hover span.downloadIcon img{
  width: 25px;
  margin-left: 7px;
  filter: invert(.2);
}
.onlineInvestorPortalBtn {
  display: inline-block;
  text-decoration: none;
  background: #ff1500;
  padding: 7px 15px;
  border-radius: 5px;
}
.onlineInvestorPortalBtn span {
  color: #fff;
}
.onlineInvestorPortalBtn:hover {
  background: #333;
}
.onlineInvestorPortalBtn img{
  width: 20px;
  margin-left: 7px;
}
.agents {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.agents .agent {
  flex-basis: 49%;
  border: 1px solid #ff1500;
  margin-bottom: 20px;
  padding: 20px;;
}
.agents .agent .agentTitle{
  color: #333;
}
.agents .agent:hover .agentTitle{
  color: #ff1500;
}
.agents .agent p img{
  width: 20px;
  margin-right: 7px;
  filter: invert(.2);
}
.agents .agent:hover p img{
  filter: invert(100%) sepia(55%) saturate(7772%) contrast(0.3) brightness(.8);
}
.agents .agent:hover p span{
  color: #ff1500;
}
@media screen and (max-width: 768px) {
  .howToInvestPageMultiTabContent .HTIContents .HTIContent {
    flex-direction: column;
    border: 1px solid #ff1500;
  }
  .howToInvestPageMultiTabContent .HTIContents .HTIContent .contents {
    padding: 20px;
  }
  .agents {
    flex-direction: column;
  }
  .HTIContentLinks.basisFifty li {
    flex-basis: 100%;
  }
}
/* How to invest end */

/* what we offer start */
.WWOMutualFUnd {
  padding: 20px;
  justify-self: flex-start;
}

/* what we offer end */
/*contact_us starts*/
.contact_us_banner{
  background-image:url('../images/cover_image/contact-us.jpg');
  min-height: 350px;
  text-align: center;
  padding-top:150px;

  }
  .contact_us_banner h3{
    font-family: "Muli", sans-serif;
    font-size: 30px;
    color: white;
    /*margin: 1em 0 0.5em;*/
  }

  .contact_us_banner p{
    font-family: "Muli", sans-serif;
    font-size: 12px;
    color: white;
  /*  margin: 1em 0 0.5em;
  */
  }


  .contact_us_content_1{
    min-height: 350px;
    padding-bottom: 50px;
  }
  .content_1_total_subhub{
    background:#58585a;
    overflow: hidden;
    overflow-y: scroll;
    height: 570px;
  }
  .content_1_total_subhub_single a {
    display: block;
    padding: 25px;
    cursor: pointer;
    border-bottom: 1px solid #fff;
  }
  .content_1_total_subhub_single a h4,
  .content_1_total_subhub_single a p{
    color: #fff;
  }
  .content_1_total_subhub_single a h4{
    margin-top: 0;
  }
  .content_1_total_subhub_single a, p{
    /* margin: 0; */
  }



  .content_1_hr{
  width: 100%;
  }

  .contact_us_map iframe{
    width: 100%;
    height: 565px;
  }

  .contact_us_first_form{
    min-height: 100px;
    text-align: center;
    padding-top:30px;
  }
  .right-inner-addon i {
      position: absolute;
      right: 0px;
      padding: 6px 18px;
      pointer-events: none;
  }

  .contact_us_second_form{
    min-height: 562px;
    padding-bottom: 50px;
  }

  .contact_second_form_inner_div_1{
  background: url('../images/contact-page-bg.jpg');
  background-size: 100% 100%;
  height: 562px;
  padding: 20px 20px 20px 40px;
  position: relative;
  }
  .contact_second_form_inner_div_1 h3{
    color: #fff;
  }

  .contact_second_form_inner_div_2{
  background: #58585a;
  height: 562px;
  padding: 41px;
  }

  .contact_second_form_inner_div_2 input[type=text],
  .contact_second_form_inner_div_2 input[type=email] {
      background: #333333;
      padding: 10px 196px 16px 25px;
      margin-bottom: 8px;
      text-align: left;
      border:none;
      border-radius: 11px;
      color: #fff;
      font-weight: 100;
      font-size: 13px;
      width: 100%;
  }
  .contact_second_form_inner_div_2  textarea {
      background:#333333;
      resize: none;
      height: 200px;
      width: 100%;
      margin-bottom: 8px;
     text-align: left;
      padding: 16px 0px 0px 25px;
      border-radius:11px;
      color:#fff;
      font-weight: 100;
      font-size: 13px;
      overflow: hidden;
  }

  .contact_second_form_social_icons_1{
    padding-left: 20px;
  }
  .contact_second_form_social_icons_1 p > a,
  .contact_second_form_social_icons_1 p > span{
    display: flex;
  }
  .contact_second_form_social_icons_1  i{
    color: #ef3020;
    font-size: 20px;
    margin-right: 10px;
  }

  .contact_second_form_social_icons_1 span{
      color: #ffffff;
      padding-left: 6px;
      font-family: 'MULI',sans-serif;
      font-size: 12px;
  }
  .contact_second_form_social_icons_2{
    position: absolute;
    bottom: 40px;
    left: 40px;
  }
  /*contact_us ends*/

.howtoInvestHome .image img{
  width: 100%;
}
.howtoInvestHome .content{
  width: 70%;
  margin-top: -35px;
  margin-inline-start: 18px;
}
.howtoInvestHome .content .text {
  margin-bottom: 15px;
}

  .homeLatestNewses {
    background-color: #393434;
    border-radius: 20px;
    padding: 40px 40px 15px 40px;
    margin-top: 30px;
  }
  .homeLatestNewses .homeLatestNewsesSlider{
    overflow: hidden;
  }
  .homeLatestNewses .title {
    margin: 0 0 15px 0;
    color: #fff;
  }
  .homeLatestNewses .owl-carousel .owl-nav {
    display: inline-block;
    float: left;
    width: 22%;
  }
  .homeLatestNewses .owl-carousel .owl-nav button.owl-next, .homeLatestNewses .owl-carousel .owl-nav button.owl-prev{
    width: 30%; height: 30px; margin: 10%;
    border-radius: 100px;
    background: #f55a4e;
  }
  .homeLatestNewses .owl-carousel .owl-nav button.owl-next.disabled, .homeLatestNewses .owl-carousel .owl-nav button.owl-prev.disabled{
    background:#fff;
  }
  .homeLatestNewses .owl-carousel .owl-nav button.owl-next img, .homeLatestNewses .owl-carousel .owl-nav button.owl-prev img{
    filter: brightness(0) invert(100%) sepia(55%) saturate(7772%) contrast(0.1) ;
    width: 75%;
  }
  .homeLatestNewses .owl-carousel .owl-dots {
    display: flex;
    width:78%;
    float: left;
    height: 50px;
    align-items: center;
  }
   .homeLatestNewses .owl-carousel button.owl-dot {
     flex: 1;
    background: #fff;
    height: 3px;
  }

   .homeLatestNewses .owl-carousel button.owl-dot.active {
    background: #f55a4e;
  }
  .homeLatestNewses .newsCard{
    background: #fff;
  }
  .homeLatestNewses .newsCard .newsImage {
    height: 180px;
    overflow: hidden;
    justify-content: center;
    align-items: center;
    display: flex;
  }
  .homeLatestNewses .newsCard .newsImage img{
    height: 100%;
    width: auto;
    margin: auto;
  }
  .homeLatestNewses .newsCard .newsContent{
    padding: 15px;
    min-height: 350px;
    position: relative;
  }
  .homeLatestNewses .newsCard .newsContent .date span{
    font-size: 12px;
    color: #ff1500;
  }
  .homeLatestNewses .newsCard .newsContent .newsTitle h5{
    font-size: 16px;
    color: #333;
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 2; /* number of lines to show */
   -webkit-box-orient: vertical;
  }
  .homeLatestNewses .newsCard .newsContent .newsText p{
    font-size: 14px;
    line-height: 1.2;
    overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 4; /* number of lines to show */
   -webkit-box-orient: vertical;
  }
  .homeLatestNewses .newsCard .newsContent .newsbtn {
    position: absolute;
    bottom: 15px;
    left: 15px;
  }
  .homeLatestNewses .newsCard .newsContent .newsbtn a{
    display: inline-block;
    color: #fff;
    background: #333;
    padding: 3px 10px;
    transition: background .3s;
  }
  .homeLatestNewses .newsCard .newsContent .newsbtn a:hover {
    background: #ff1500;
  }
  a:active, a:focus {
    text-decoration: none;
    color: inherit;
  }

  @media screen and (max-width: 768px) {
    .howtoInvestHome .image img{
      width: 100%;
    }
    .howtoInvestHome .content{
      width: 90%;
      margin-top: 0;
      text-align: center;
    }

    .homeLatestNewses {
      padding: 20px 20px 15px 20px;
    }
    .homeLatestNewses .owl-carousel .owl-nav {
      width: 32%;
    }
    .homeLatestNewses .owl-carousel .owl-nav button.owl-next, .homeLatestNewses .owl-carousel .owl-nav button.owl-prev{
      height: 25px;
    }
    .homeLatestNewses .owl-carousel .owl-dots {
      width:68%;
      height: 40px;
    }
  }

  /*new-sip-header starts*/



/*<!-- new sip banner-2 with 4 sections starts here -->*/
.flex-container{
  display: flex;
  justify-content: space-around;
  border: 1px solid #ccc;
  flex-wrap: wrap;
  padding: 10px 10px 0 10px;
}
.flex-container-box{
  flex-basis: 49%;
  display: flex;
  border: 1px solid #ccc;
  padding: 15px;
  margin-bottom: 10px;
}
.flex-container-box .parent-box{
  display: flex;
  padding-left: 10px;
}
.flex-container-box:hover{
  background: #ef3020;
}

.flex-container-box .parent-box img{
  margin-top: 20px;
 height: 100px;
}

.flex-container-box .parent-box h4{
  line-height: 28px;
}
.flex-container-box .parent-box h4, .flex-container-box .parent-box  p{
  width: 80%;
  flex: 2;
  color: #ffffff;
  text-align: justify;
  line-height: 1.3;
}

.new-sip-banner2-back{
  min-height: 500px;
  background-image: url('../images/sip/Benifits-Of-SIP-BG.jpg');
}
.new-sip-banner2-section{
  min-height: 200px;
}

/*<!-- new sip banner-2 with 4 sections ends here -->*/


/*<!-- new sip banner-3 just before footer starts here -->*/
.new-sip-banner3-back {
  padding-top: 20px;
    margin-top: -1px;
    min-height: 246px;
    background-image: url('../images/sip/How-to-Start-a-SIP.jpg');
}

@media screen and (max-width: 768px) {
  .flex-container{
    flex-direction: column;
  }
  .flex-container-box .parent-box img{
   height: 50px;
  }
  .flex-container-box .parent-box h4, .flex-container-box .parent-box  p{
    width: 95%;
  }
}
/*<!-- new sip banner-2 just before footer ends here -->*/
.table_scroll {
  overflow-x: auto;
}


.owl-carousel .owl-item img {
    display: block;
    width: unset!important;
}

.dividendHistoryTable table {
  border-collapse: collapse;
}
.dividendHistoryTable table tr:first-child {
  background-color: #ff1500;
}
.dividendHistoryTable table tr td {
  padding: 10px;
  text-align: center;
  border: 1px solid #aaa;
}
.dividendHistoryTable table tr:first-child td,
.dividendHistoryTable table tr td:first-child {
  font-weight: bold;
}
.dividendHistoryTable table tr td:first-child {
  color: #ff1500;
}
.dividendHistoryTable table tr:first-child td {
  color: #fff;
}
.mutualFundDescription {
  overflow: hidden;
   text-overflow: ellipsis;
   display: -webkit-box;
   -webkit-line-clamp: 4; /* number of lines to show */
   -webkit-box-orient: vertical;
}

@media screen and (min-width: 768px) {
  .mutualFundDescription {
     margin-top: 10px;
  }
}

